*{padding:0; margin:0;}

/* squelette */ 

body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/fond.png');
  	background-repeat: repeat;
	font-size:12px;
	color:#1a437b;
	margin: 0px auto;
	padding: 0px;
}
.fond {
	background-image:  url("https://www.allo-heberge.com/interface/site-classic/site-blue-electro/fond-courbe.png");
	background-repeat: no-repeat;
	background-position: top  ;
	width: 100%; 
}
p {
	font-size:12px;
	color:#1a437b;
}

a  {
	text-decoration:none;
	font-size:12px;
	color:#8c8e8e;
}
a:hover {
	text-decoration:underline;
}

ul{
	list-style: none;
}
.conteneur {
	position:relative;
	width:993px;
	margin:0 auto;
	padding:0px ;
	margin-left: -496px;
	left: 50%;
	height: 100%;
}
.contenu-page
{
	margin-left:12px;
}
.barre-haut {
	height:19px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/barre-haut.png') repeat-x scroll 0px;
}
.description-ah {
	position:absolute;
	left:590px;
	font-size: 9px;
	font-weight: bold;
	color:#666666;
}
/* effet mise en valeur 1 2 3 progressif */ 
.mev {
	font-weight: normal;
	text-decoration:none;
	color:#000000;
}
.mev-1 {
	font-weight: normal;
	text-decoration:none;
	color:#17acf1;
}
.mev-2 {
	font-weight: normal;
	text-decoration:none;
	color:#b26409;
}
.mev-3 {
	font-weight: normal;
	text-decoration:none;
	color:#e60404;
}
/* les cadres*/
.remplissage-page {
	text-align:justify;
	font-size:13px;
	width: 734px;
	float:left;	
}
.cadre-header{
	height:105px;
	width:784px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/header.png');
	background-repeat: no-repeat;
	padding-left:15px;
}
.logo{
	position:absolute;
	background-repeat: no-repeat;
	left: 99px;
	top: 19px;
}

.slogan{
	position:absolute;
	background-repeat: no-repeat;
	left: 339px;
	top: 19px;
}

/* contenu central */ 
.centre {
	width:992px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/fond-centre.png') repeat-y scroll 0px;
}
.colonne-droite {
	float:right;
	padding:0px;
}
.menu-droite-cadre-acces-client {
	width:208px;
	height:147px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/menu-droite-acces-client.png') repeat-y scroll 0px;
}
.menu-droite-cadre-acces-client a{
	margin-top:69px;
	padding-left:82px;
	color: #666666 ;
	font-weight: bold;
	font-size:10px;
	text-decoration:none;
}
.menu-droite-cadre-acces-client a:hover{
	text-decoration:underline;
}
.menu-droite-cadre-acces-client p{
	padding-top:30px;
	padding-left:33px;
	color: #103066 ; 
}
.position-auth{
	padding-top:22px;
}
.menu-droite-milieu {
	width:208px;
	height:433px;
	padding:0px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/menu-droite-milieu.png') repeat-y scroll 0px;
}
.menu-droite-bas {
	position:absolute;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/menu-droite-bas.png');
	top:599px;
	margin-left:1px;
	width:207px;
	height:52px;
	border:0px;
}
		
/* formulaire client */ 
.formulaire-acces-client {
	height:65px;
	padding-left:24px;
	padding-top:0px
}
.formulaire-acces-client li {
	font-weight: bold;
	height: 34px ;
	list-style: none ;
	font-size:10px;
	color: #666666 ;
}
.form {
	width:126px;
	height:19px;
	padding:0px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/fond-form.png') repeat-y scroll 0px;
	padding-left:3px;
 	border:0px;
}
.formp{
	border : 1px solid #18538f;
	background : #ffffff;
	color : #18538f;
}
.envoyer {  
	position:absolute;
	left: 932px;
	top: 93px;
 	cursor: pointer;  
   	width: 33px;  
	height: 33px;  
	border: none;  
	background: url("https://www.allo-heberge.com/interface/site-classic/site-blue-electro/go.png") no-repeat left top;  
}
		
/* menu barre haut */ 
#menu-haut { 
	padding-top: 65px ; 
	padding-left: 270px ;
	list-style: none ; 
	text-align: center ; 
}
#menu-haut li { 
	float: left ;	
	margin-right: 5px ;   
}

/* texte contenu allo-heberge*/
.commentaire-ah {
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
}

/* encart pub*/
.pub-general{position:relative;padding-left:8px;width: 351px;}
.pub-cadre{height:214px;}
.pub-bouton {
	/padding-top : 1px;
	position:absolute;	
	width: 174px;
	left: 379px;
	top: 0px;
}
.pub-bouton a {	
	/margin-top : -1px;
	}	
.pub-bouton li{ list-style: none ;}
#cadre-btn-ecologique {
	display: block; 
	width:174px; 
	height:75px;
	background:  url(https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-btn-ecologique.png) left top no-repeat ; 
}
#cadre-btn-offre {
	display: block ; 
	width:174px; 
	height:67px;
	background:  url(https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-btn-offre.png) left top no-repeat ; 
}
#cadre-btn-plus {
	display: block ; 
	width:174px; 
	height:72px;
	background:  url(https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-btn-plus.png) left top no-repeat ; 
}
#image-switch #cadre1, #image-switch #cadre3 {display:none;}
#cadre1 {
	position:absolute;
	padding:0px;
	width: 371px;
	height:214px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-ecologique.jpg') repeat-x scroll 0px;
}
#cadre2 {
	position:absolute;
	width: 371px;
	height:214px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-offre.jpg') repeat-x scroll 0px;
	
}
.cadre2pos {
	padding-left:22px;
	padding-top:187px;
	color:#000;
}

#cadre3
{
	position:absolute;
	padding:0px;
	width: 371px;
	height:214px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-plus.jpg') repeat-x scroll 0px;
}

/* temoignage client*/
.cadre-temoignage-client{
	height:45px;
	width:767px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/barre-temoignage-client.png');
	background-repeat: no-repeat;
	margin-left:5px;
}

/*defilement */
	
.liste-cadre-temoignages {padding-top:10px; padding-left:78px; margin-right:13px; overflow:hidden;}
.liste-cadre-temoignages span {
	font-size: 12px;
	font-weight:bold;
	color: #666666 ;
}
.liste-cadre-temoignages span b {
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	color: #000000 ;
}

/* footer-pied de page */ 		
.footer {
	height:97px;
	width:992px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/footer.png') repeat-x scroll 0px;	
}
.footer p{
	padding-left: 13px;
	padding-top: 10px;
	color:#ffffff;
	font-size: 10px;
	font-weight: bold;
}
.footer a{
	font-size: 10px;
	color:#ffffff;
	text-decoration:none;
}
.footer a:hover{
 	font-size: 10px;
	color:#ffffff;
	text-decoration:underline;
}
.footer span{
	position:absolute;
	height:51px;
	width:300px;
	left: 548px;
	margin-top:-10px;
	color:#ffffff;
	font-size: 10px;
	font-weight: bold;
}	

.footer span a:hover{
	color:#ffffff;
	text-decoration:underline;
}
/* statistiques */ 


.informations-droite li { 
	margin-top:3px;
	list-style: none ; 
	height:14px ; 
	margin-left: 24px ; 
	padding-top: 7px;
	padding-left: 16px;
	font-size: 11px;
	color: #116cab ; 
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/puce-1.png') no-repeat scroll 0px;
}
.informations-droite p {
	list-style: none ; 
	height:12px ; 
	margin-left: 24px ; 
	padding-top: 5px;
	margin-top: 4px;
	padding-left: 16px;
	font-size: 11px;
	color: #f48120 ; 
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/puce-2.png') no-repeat scroll 0px;
}
.informations-droite li span{ 
	position: absolute;
	right: 40px ; 
}
.gris{
	color:#6f6d6f;
}

.titre {
	width:133px;
	height:30px;
	line-height:26px;	
	margin-left:26px;
	padding-left:10px;
	padding-top:3px;
	color: #103066 ; 
	font-size: 11px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/fond-titre.png') no-repeat scroll 0px;
}
.titreimg{
	position: absolute;
	right: 50px ;
	margin-top:-30px;
}

.logo-paiement {
	position:absolute;
	height:23px;
	left: 825px;
	top: 600px;
	width:180px;
}

.logo-paiement li  { 
	list-style:none;
	float :left ;
}


/* les avantages */ 
.cadre-avantages {
	position:absolute;
	width:211px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-avantages.png');
	background-repeat: no-repeat;
	left: 556px;
	height:217px;
	top: 1px;
}
.cadre-evolutifs {
	position:absolute;
	height:88px;
	width:198px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/cadre-evolutif.png');
	background-repeat: no-repeat;
	left: 8px;
	}	
.designation-evolutif  { 
	margin-left:5px;
	margin-top:22px; 
}
.designation-evolutif li { 
	list-style: none ;
	height: 17px ; 
	padding-top:2px;
	line-height:15px;
	padding-left: 23px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff ; 
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/puce-3.png') no-repeat scroll 0px;
}
#designation-avantages  { 
	list-style: none ; 
	margin-left:5px;
	padding-top:25px; 
}
#designation-avantages li { 
	height: 23px ; 
	width: 208px ; 
	margin-left: 4px ; 
	padding-left: 25px;
	margin-top:0px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff ; 
	line-height:20px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/fond-designation-avantages.png') no-repeat scroll 0px;
}
.cadre-avantages a {
	float:left;
	padding-top:84px;
	margin-left:40px;
	padding-left:11px;
	font-weight: bold;
	width:114px;
	height:31px;
	line-height:30px;
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
}
.cadre-avantages a:hover{
	text-decoration:underline;
}

/* element */ 
.joursgratuits {
	position:absolute;
	margin-top:-40px;
	left:417px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/element-7-jours-gratuits.png');
	height:142px;
	width:142px;
	border:0;
}
.ecran {
	position:absolute;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/ecran.png');
	top:3px;
	height:109px;
	width:113px;
	left:-10px;
	border:0;
}	
.inscription {
	position:absolute;
	top:138px;
	left:178px;
	border:0;
	width: 145px;
	height:50px;
}	
.visite-panel {
	position:absolute;
	top:162px;
	left:188px;
	border:0;
}

/* les Tableaux */


/* 1 classic 2 special bordure */

.tab {
	padding: 0px 0px 0px 0px;
	margin: 5px 15px 0px 14px;
}
.tab1-hg {
	width:18px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-hg.png');
	float: left;
}
.tab1-h {
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-h.png');
	line-height:34px;
	text-align:left;
	font-size : 15px;
	font-weight: bold;
	color:#2a629f;
}
.tab1-hd {
	width:17px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-hd.png');
	float: right;
}
.tab1-hg-titre {
	width:18px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-hg-titre.png');
	float: left;
}
.tab1-h-titre {
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-h-titre.png');
	line-height:36px;
	text-align:left;
	font-size : 15px;
	font-weight: bold;
	color:#ffffff;
}
.tab1-hd-titre {
	width:17px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-hd-titre.png');
	float: right;
}
.tab1-g {
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-g.png');
	background-repeat: repeat-y;
	background-color : #FFFFFF;
	margin-left: auto ;
	margin-right: auto ;
}
.tab1-d {
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-d.png');
	background-repeat: repeat-y;
	background-position: right;
}
.tab1-bg {
	width:18px;
	height:12px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-bg.png');
	float: left;
}
.tab1-b {
	overflow:hidden;
	height:12px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-b.png');
}
.tab1-bd {
	width:17px;
	height:12px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab1-bd.png');
	float:right;
}

.tab2-hg {
	width:19px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-hg.png');
	float: left;
}
.tab2-h {
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-h.png');
	line-height:33px;
	text-align:left;
	font-size : 15px;
	font-weight: bold;
	color:#2a629f;
}
.tab2-hd {
	width:17px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-hd.png');
	float:right;
}
.tab2-hg-titre {
	width:19px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-hg-titre.png');
	float:left;
}
.tab2-h-titre {
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-h-titre.png');
	line-height:33px;
	text-align:left;
	font-size : 15px;
	font-weight: bold;
	color:#ffffff;
}
.tab2-hd-titre {
	width:17px;
	height:38px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-hd-titre.png');
	float: right;
}
.tab2-g {
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-g.png');
	background-repeat: repeat-y;
	background-color : #FFFFFF;
	margin-left: auto ;
	margin-right: auto ;
}
.tab2-d {
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-d.png');
	background-repeat: repeat-y;
	background-position: right;
}
.tab2-bg {
	width:19px;
	height:12px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-bg.png');
	float:left;
}
.tab2-b {
	overflow:hidden;
	height:12px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-b.png');
}
.tab2-bd {
	width:17px;
	height:12px;
	background-image:url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/tab2-bd.png');
	float:right;
}


/* tableau xpx (x=border ou non) ff (fond du fond) ft (fond des tableau) fmev (fond mise en valeur)   */ 

.tab1px {
	border:1px solid #1a5593;
	border-collapse:collapse;
}
.tab1px-ff {
	border:1px solid #1a5593; 
	background-color:#F3F3F3; 
	border-collapse:collapse;
}
.tab1px-ft {
	border:1px solid #1a5593; 
	background-color:#ffffff; 
	border-collapse:collapse;
}
.tab1px-fmev {
	border:1px solid #1a5593; 
	background-color:#E7E7E7; 
	border-collapse:collapse;
}
.tab0px {
	border:0px;
	border-collapse:collapse;
}
.tab0px-ff {
	border:0px; 
	background-color:#F3F3F3; 
	border-collapse:collapse;
}
.tab0px-ft {
	border:0px; 
	background-color:#ffffff; 
	border-collapse:collapse;
}
.tab0px-fmev {
	border:0px; 
	background-color:#E7E7E7; 
	border-collapse:collapse;
}

/* boutons valider */

.bouton{
	border:none;
	color:#ffffff;
	background: transparent url('https://www.allo-heberge.com/interface/skel-blue-electro/bouton.png') no-repeat top left;
	width:120px;
	height:34px;
	font-size : 16px;
}
.bouton-y{
	border:none;
	color:#ffffff;
	background: transparent url('https://www.allo-heberge.com/interface/skel-blue-electro/bouton-y.png') no-repeat top left;
	width:120px;
	height:34px;
	font-size : 16px;
}
.bouton-n{
	border:none;
	color:#ffffff;
	background: transparent url('https://www.allo-heberge.com/interface/skel-blue-electro/bouton-n.png') no-repeat top left;
	width:120px;
	height:34px;
	font-size : 16px;
}


.tab-fond-detail {
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/fond-titre-detail.png');
	line-height:20px;
	padding-left:0px;
	margin-left:0px;
	height:20px;
}
.tab-fond-detail p{
	color:#ffffff;
	margin-left:5px;
	font-weight:bold;
	line-height:20px;
	font-size:14px;
}
.tableau-details td {
	color:#103066;
	font-size:12px;
	height:26px;
}
.tableau-details td a {
	color:#103066;
	font-size:12px;
}
.tableau-details td a:hover{
	color:#b7babb;
	font-size:12px;
	text-decoration:underline;
}

.contenu-page {
	text-align:justify;
	font-size:13px;
	width: 769px;
	float:left;	
}
.contenu-haut {
	overflow:hidden;
	font-weight: bold;
	font-size : 13px;
	color : #21B2EE;
	padding:0px;
	margin:0px;
	height:12px;
	margin-left:30px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/contenu-haut.png') repeat-x scroll 0px;
}
.contenu-haut-titre-decoh {
	overflow:hidden;
	font-weight: bold;
	font-size : 15px;
	color : #132860;
	padding:0px;
	margin:0px;
	height:49px;
	line-height:49px;
	margin-left:30px;
	padding-left:30px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/contenu-haut-titre-decoh.png') repeat-x scroll 0px;
}
.contenu-haut-titre-decov {
	overflow:hidden;
	font-weight: bold;
	font-size : 15px;
	color : #132860;
	padding:0px;
	margin:0px;
	height:49px;
	line-height:49px;
	margin-left:30px;
	padding-left:30px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/contenu-haut-titre-decov.png') repeat-x scroll 0px;
}
.contenu-centre {
	font-size : 13px;
	padding:10px;
	margin-left:30px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/contenu-centre.png') repeat-y scroll 0px;
	color:#133d70;
	text-align:justify;
}
.contenu-bas {
	margin-top:-3px;
	font-weight: bold;
	font-size : 13px;
	color : #21B2EE;
	padding:0px;
	margin-left:30px;
	height:10px;
	background:transparent url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/contenu-bas.png') repeat-x scroll 0px;
}

.tabdescriptif {
	text-align:justify; 
	width:710px;
	border:0px;
	cellspacing:0px;
	cellpadding:0px;
	valign:top;
	font-size:13px;
}
.tabdescriptif a {
	color:#103066;
	font-size:12px;
	text-decoration:none;
}
.tabdescriptif a:hover{
	text-decoration:underline;
}
.tabdescriptif td{
	valign:top;
	color:#1a437b;
	font-size:13px;
}
.menu-details td { width:120px; text-align:center;}
.menu-details a { 
	line-height:15px;
	color:#166098;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	font-family:arial, verdana, sans-serif;
	text-align:center;
	cursor:pointer; 
}
.menu-details  a:hover { 
	color:#103066;
}

.avantages ul{
	list-style-type: none;
}
.avantages li { 
	background-image: url('https://www.allo-heberge.com/interface/site-classic/site-blue-electro/virgule.png');
	background-repeat: no-repeat;
	font-weight:bold;
	padding-left: 17px;
	font-size:14px;
	color:#1a437b;
	height: 32px;
}

/* pop up */
.popup span{
	font-family:"Times New Roman", Times, serif;
	color:#103066;
	font-size:14px;
	font-weight:bold;
}
.popup p {
	font-family:"Times New Roman", Times, serif;
	color:#103066;
	font-size:12px;
	text-align : justify;
}
.popup img {
	color:#103066;
	font-size:12px;
	text-align : center;
}